<head>
    <script>
        $(function () {
            $(window).scroll(function () {
                if ($(window).scrollTop()>0) {
                    $('#nav').addClass('hover');
                    $('#navbar').addClass('hover-navbar');
                } else {
                    $('#nav').removeClass('hover');
                    $('#navbar').removeClass('hover-navbar');
                }
            });
        });
    </script>
</head>
<body>
    <div id="nav">
        <div class="Iam">
            <p>Welcome Folks!</p>
                <b>
                    <div class="innerIam">
                        Loading...<br />
                        Kidding<br />
                        Made with love by<br />
                        Priscilla Tiffany<br />
                        Try my new chat box
                    </div>
                </b>
        </div>
        <div id="navbar">
            <div class="menu" style="grid-column: 3"> <a href="/lab-6/">Home</a> </div>
            <div class="menu" style="grid-column: 4"> About </div>
            <div class="menu" style="grid-column: 5"> Contact </div>
            <div style="grid-column: 6"></div>
            <div style="grid-column: 7"></div>
        </div>
    </div>
</body>